﻿@layer mp {
  :root {
    --mp-utils-current-gap: var(--wa-space-m);
  }
}

@layer mp.utils {
  
  .wa-gap-3xs {
    --mp-utils-current-gap: var(--wa-space-3xs);
  }
  .wa-gap-2xs {
    --mp-utils-current-gap: var(--wa-space-2xs);
  }
  .wa-gap-xs {
    --mp-utils-current-gap: var(--wa-space-xs);
  }
  .wa-gap-s {
    --mp-utils-current-gap: var(--wa-space-s);
  }
  .wa-gap-m {
    --mp-utils-current-gap: var(--wa-space-m);
  }
  .wa-gap-l {
    --mp-utils-current-gap: var(--wa-space-l);
  }
  .wa-gap-xl {
    --mp-utils-current-gap: var(--wa-space-xl);
  }
  .wa-gap-2xl {
    --mp-utils-current-gap: var(--wa-space-2xl);
  }
  .wa-gap-3xl {
    --mp-utils-current-gap: var(--wa-space-3xl);
  }
}